{
  "main": {
    "id": "6a0b4c0c5598841f",
    "type": "split",
    "children": [
      {
        "id": "288797a065a03188",
        "type": "tabs",
        "children": [
          {
            "id": "c9828c929e6de2aa",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Generate a Website.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Generate a Website"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "aa9d12b7aedd30fa",
    "type": "split",
    "children": [
      {
        "id": "66e3a522c589030a",
        "type": "tabs",
        "children": [
          {
            "id": "b3e9c9f896e71147",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "65d42c0124c1eaa3",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "0fc013203c052f9a",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "11cc6b133eaf87d3",
    "type": "split",
    "children": [
      {
        "id": "12372992f0b03e3c",
        "type": "tabs",
        "children": [
          {
            "id": "44c97d80d579a11e",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Generate a Website.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Generate a Website"
            }
          },
          {
            "id": "785c59a66879ca69",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Generate a Website.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Generate a Website"
            }
          },
          {
            "id": "a4011b2c01c63abc",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "9194c9caa6d611d0",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "ebeb9f137e388cb2",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Generate a Website.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Generate a Website"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false
    }
  },
  "active": "c9828c929e6de2aa",
  "lastOpenFiles": [
    "_AI Tasks.base",
    "_Tasks.base",
    "Generate a Website.md",
    "Task.md",
    "T2.md",
    "T1.md",
    "Tasks.md"
  ]
}